Home

Get Wallet Information

GET
https://ton.nownodes.io/getWalletInformation

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieve wallet information. This method parses contract state and currently supports more wallet types than getExtendedAddressInformation: simple wallet, standart wallet, v3 wallet, v4 wallet.

Parameters

addressstringrequiredquery

Identifier of target TON account in any form.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error

504Gateway Timeout

Lite Server Timeout